using UnityEngine;
using System.Collections;

public class LVL1_FirstCam : StoryEvent
{
    public override void StartStory()
    {
        base.StartStory();
        StartCoroutine("C_CameraTuto");
    }

    private IEnumerator C_CameraTuto()
    {
        GameManager.Instance.PlayerCanMove = false;
        yield return new WaitForSeconds(2f);
        GameManager.Instance.PlayerCanMove = true;
        m_Finished = true;
    }
}